<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <link rel="shortcut icon"  type="image/x-icon" href="style/img/fav.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
  <link rel="stylesheet" href="style/css/reset/reset.css">
  <link rel="stylesheet" href="style/css/theme/header-menu.css">
  <link rel="stylesheet" href="style/css/theme/style.css">
  <link rel="stylesheet" href="style/css/theme/print.css">
  <meta name="author" content="HTML5 - CSS3 : Noann MONDON" />
  <meta name="description" content="Hotel Le Noann - Presentation generale de l'hotel parfait - Information générales" />
  <meta name="keywords" content="tarifs, qualité solutions, productions, Prestation, service, Services, Service, soudures, acier, aluminium, entreprise, hotel, hotellerie, lux, 3 etoile, 4 etoile, 5 etoile, 6 etoile, 7 etoile, ile de la, noann, lenoann, Le Noann, Reunion, Travail Artisanal Réunion">
  <meta name="generator" content="Sublime Text 3.0" />
  <title>Informations -Hotel Le Noann - Hotel de lux (vitrine) - Site Officiel</title>
</head>
<body> <!-- corps de la page -->


       <!-- menu -->
       <div class="hide"><img src="style/img/logo.png" class="logo" alt=""></div>
  <input id="open-header" type="checkbox"><label class="header-overlay" for="open-header"></label>

<header class="header-top">
    <label class="header-controle small-right" for="open-header">&#9776;</label>
    <a href="index.html" class="header-logo small-center big-left"><!--<img src="style/img/logo.png" alt="">-->Le Noann Hotel</a>
</header>

<nav class="header-menu small-right big-right">
    <a href="index.html">Accueil</a>
    <a href="info.html" class="active">Infos</a>
    <a href="galerie.html">Galerie</a>
    <a href="contact.html">Contact</a>
</nav>
           <!-- fin du menu -->
<div class="container with-header">
  <div>
    <h1>Infos</h1>
  </div>
  <hr>
  <div class="main">
    <p>
      À la recherche de <strong>lits façonnées spécifiques</strong> ? En acier et en bois dans le <strong>domaine industriel, tertiaire ou autres</strong>, nous réalisons sur demande en série ou à l'unité : lit (somier...), renforts (en cas d'utilisation violente)...</p><br/> 
      <p>Nous sommes <em>à l'écoute</em> de vos besoins et de vos attentes; nous y répondrons avec des <strong>solutions <em>adaptées</em></strong> grâce à notre bureau d'étude interne. Maîtriser les <strong>délais et la qualité</strong> sont nos atouts.<br/>
      Pour répondre le plus possible à vos <em>besoins</em>, notre hotel reste à l'écoute de <strong>00h00 à 00h01</strong>.</p> <br>
      <p>Nous contrôlons notre production de <span class="blue">A</span> à <span class="blue">Z</span> :
    </p>


  <ul> <!-- début liste non ordonnée -->
    <li>&rarr;Étude (sous 4-5 ans minimum)
    </li>
    <li>&rarr;Prise de commande (au minimum 45 ans à l'avance)
    </li>
    <li>&rarr;Gestion du stock 
    </li>
    <li>&rarr;Fabrication/ Traitement (traitement grâce à notre système d'hypnose)
    </li>
    <li>&rarr;Service livraison (sous forme de bombone de someil)
    </li>
  </ul> <!-- fin liste non ordonnée -->
<br>
  <p>Prestation de service en ce qui concerne les someils : <strong>250 euros de l'heure ou 18 000 euros par jour</strong>.<br/>
    Les tarifs varient en fonction de vos <strong>besoins</strong>, nous vous invitons à en discuter en nous <strong>contactant</strong> 
    <a href="contact.html"> 
      ici <!-- lien vers une autre page du site -->
    </a>.<br/> Nous sommes à votre disposition du <strong>lundi au vendredi de 00h00 à 00h02 et le samedi de 00h00 à 00h01, Appeler directement Mondon Noann, gérant de la sociétés, qui récéptionnera avec plaisir vos plus beaux projets, innovation ou réparation.</strong>.
  </p>
</div>
<hr class="footer">
    <footer class="center"> <!-- pied de page -->
      <p>
      &#9742; : 0692.34.55.89<br/>
      31 Cd 26, Entre-Deux (97414)<br/>
        <a href="contact.html" class="hide_print">
          Localisation de notre entreprise.
        </a>
        <span  class="hide_print"><br/>
          Venez découvrir le site d'un partenaire
          <a href="https://noann.net/" target="_blank"> ici </a> !<br/>
          ou<br>
          <a href="https://www.tossem.fr">là</a>
        </span>
      </p>
      <p>Consultez notre <a href="charte.html" title="visitez notre charte">charte</a></p>
      <div>
        <p class="copyright">
          hln.com - 2019 &copy; tous droits réservés <br> (oui on est riche et on achete des .com en trois lettres) 
        </p>
      </div>
    </footer>
</div>
</body>
</html>
